.version.nota_1___direccion /* version checker */
{
	color: #0000E9;
	background-color: #D0683B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 506px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu10180-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u10180-4
{
	z-index: 158;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u10180-4:hover
{
	background-color: #209700;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u10175-4
{
	z-index: 138;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u10175-4:hover
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u10176-4
{
	z-index: 142;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u10176-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u10173-4
{
	z-index: 130;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u10173-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u10178-4
{
	z-index: 150;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u10178-4:hover
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u10174-4
{
	z-index: 134;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u10174-4:hover
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u10177-4
{
	z-index: 146;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u10177-4:hover
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u10179-4
{
	z-index: 154;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u10179-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u10181-4
{
	z-index: 162;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u10181-4:hover
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u10185-4
{
	z-index: 172;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u10185-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u10182-4
{
	z-index: 166;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u10182-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u10180-2,#u10175-2,#u10176-2,#u10173-2,#u10178-2,#u10174-2,#u10177-2,#u10179-2,#u10181-2,#u10185-2,#u10182-2
{
	padding-top: 29px;
}

#u10172
{
	z-index: 129;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u10172-bw
{
	z-index: 129;
}

#u10183
{
	z-index: 170;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu2860
{
	width: 0.01px;
	margin-left: -100px;
}

#u2860
{
	z-index: 21;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u2860-bw
{
	z-index: 21;
	margin-top: 152px;
	height: 1px;
}

#u2862
{
	z-index: 120;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u2865
{
	z-index: 126;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u2865:hover
{
	margin: 39px -10000px 0px 0px;
}

#u2862-bw
{
	z-index: 120;
	height: 92px;
}

#u2863
{
	z-index: 121;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u2862_align_to_page,#u2863_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u2864-4
{
	z-index: 122;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 295px;
}

#u2863-bw
{
	z-index: 121;
	margin-top: 117px;
	height: 29px;
}

#u2867
{
	z-index: 128;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u2867-bw
{
	z-index: 128;
	margin-top: 107px;
	height: 1px;
}

#u2861
{
	z-index: 22;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u2861-bw
{
	z-index: 22;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#pu2871-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 2px;
}

#u2871-4
{
	z-index: 107;
	width: 384px;
	min-height: 22px;
	background-color: transparent;
	color: #C69C6D;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u3186-4
{
	z-index: 116;
	width: 158px;
	min-height: 14px;
	background-color: #2C6D77;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1041px;
}

#pu2868-79
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: -1px;
}

#u2868-79
{
	z-index: 23;
	width: 1201px;
	min-height: 252px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 1px;
}

#u2868-2,#u2868-4
{
	line-height: 21px;
	color: #C69C6D;
	font-weight: bold;
}

#u2868-5,#u2868-7,#u2868-9,#u2868-10,#u2868-12,#u2868-14,#u2868-15,#u2868-17,#u2868-19,#u2868-21,#u2868-22,#u2868-24,#u2868-26,#u2868-28,#u2868-29,#u2868-31,#u2868-33,#u2868-34,#u2868-36,#u2868-37,#u2868-41,#u2868-42,#u2868-44,#u2868-45,#u2868-47,#u2868-48,#u2868-50,#u2868-51,#u2868-53,#u2868-54,#u2868-56,#u2868-57,#u2868-61,#u2868-62,#u2868-66,#u2868-67
{
	line-height: 21px;
	color: #2C6D77;
}

#u2868-39,#u2868-59,#u2868-64,#u2868-69
{
	font-size: 18px;
	line-height: 27px;
	color: #C69C6D;
	font-weight: bold;
}

#u2868-71,#u2868-73,#u2868-75,#u2868-77
{
	line-height: 21px;
	color: #C69C6D;
}

#u2869-4
{
	z-index: 102;
	width: 1054px;
	min-height: 28px;
	background-color: transparent;
	line-height: 29px;
	color: #C69C6D;
	font-size: 24px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u2870
{
	z-index: 106;
	width: 1046px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C69C6D;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 155px;
}

#u2872-4
{
	z-index: 111;
	width: 137px;
	min-height: 22px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #C69C6D;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 824px;
}

#u2873
{
	z-index: 115;
	width: 254px;
	height: 378px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 60px 0px 0px 0px ;
	-webkit-border-radius: 60px 0px 0px 0px ;
	-khtml-border-radius: 60px 0px 0px 0px ;
	border-radius: 60px 0px 0px 0px ;
	position: relative;
	margin-right: -10000px;
	left: 948px;
	background: #FFFFFF url("../images/direccion.jpg") no-repeat left top;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 14px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

